How to install ruby-zoom on Debian Unstable (Sid)